Bug 1923 - maemo 1.0 and maemo 1.1 repository directories content is not readable
: maemo 1.0 and maemo 1.1 repository directories content is not readable
Status: CLOSED FIXED
Product: maemo.org Website
Repositories
: unspecified
: All All
: Low normal (vote)
: ---
Assigned To: repositories@maemo.bugs
:
: http://repository.maemo.org/stable/1....
:
:
:
  Show dependency tree
 
Reported: 2007-08-28 12:38 UTC by timeless
Modified: 2007-11-20 09:29 UTC (History)
0 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description timeless (reporter) 2007-08-28 12:38:01 UTC
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a8pre)
Gecko/2007082019 Minefield/3.0a8pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a8pre)
Gecko/2007082019 Minefield/3.0a8pre

I can't read the release notes for maemo 1.0 / maemo 1.1.

Reproducible: Always

Steps to Reproduce:
1. load http://repository.maemo.org/
2. click "maemo 1.0 (Nokia 770)"
2' http://repository.maemo.org/stable/1.0/ loads
Index of /stable/1.0/

      Name                                                           Last
modified       Size  Description


Parent Directory                                                08.06.2007
12:37       -
applications/                                                   24.05.2005
23:20       -
i386/                                                           27.05.2005
01:33       -
arm/                                                            27.05.2005
01:32       -
installer/                                                      25.05.2005
13:59       -
Maemo_Dev_Platform_Release_Notes.txt                            25.05.2005
13:54     773

3. click "Maemo_Dev_Platform_Release_Notes.txt"
Actual Results:  
Not Found
The requested URL /stable/1.0/Maemo_Dev_Platform_Release_Notes.txt was not
found on this server.

Apache/1.3.33 Server at ossostage.cidercone.com Port 80


Expected Results:  
loading:
http://repository.maemo.org/stable/mistral/Maemo_Dev_Platform_v2.0_relnotes.txt
gives me...
GENERAL INFORMATION

This is maemo Development Platform 2.0 containing 
the following components:
...

I've tried *all* files linked under http://repository.maemo.org/stable/1.0/ and
http://repository.maemo.org/stable/1.1/ and all of them are 404.

Both of:
http://repository.maemo.org/stable/mistral/Maemo_Dev_Platform_v2.0_relnotes.txt 
http://repository.maemo.org/stable/2.0/Maemo_Dev_Platform_v2.0_relnotes.txt
work, so I'm assuming that it's limited to 1.x.
Comment 1 Ferenc Szekely maemo.org 2007-11-06 19:27:07 UTC
wrong ownership. fixed.
Comment 2 Jake Kunnari 2007-11-20 09:29:05 UTC
Resolution verified by reporter->Closing bug.